Cinnamon panel / task bar becomes unresponsive to mouse

Bug #1159707 reported by Adam Richards on 2013-03-25
110
This bug affects 23 people
Affects Status Importance Assigned to Milestone
Linux Mint
Confirmed
Undecided
Unassigned
Suse
New
Undecided
Unassigned
Ubuntu
Undecided
Unassigned

Bug Description

Using Mint 14 with Cinnamon.

I'm unable to consistently reproduce the problem, but it seems to happen most after repeated Hibernate/Wake cycles. With no error message or warning the whole cinnamon panel stops responding to the mouse cursor. Hovering shows no information, I can't click to switch tasks, the menu button doesn't work. Nothing on the panel is clickable.

All programs continue to work perfectly well, I can alt-tab between them, and pressing the super/windows key brings up the menu. Only a full restart fixes it. I've tried Alt+F2 > R which doesn't change it.

I'm running a Lenovo G580 laptop with Intel i3 CPU and intel HD3000 graphics.

Are there any logs I should be posting to help?

thekraus (michael-kraus) wrote :

I am having the same problem on an Arch build with the 3.8 kernel

Helder (he7d3r) wrote :

I think I have the same problem here, using Mint 14 with Cinnamon. When it happens, if I move the mouse over the categories the app list does not update.

Sometimes restarting only Cinnamon solves the issue, but other times this is is not enough.

I'm also experiencing this on Arch Linux. After running

cinnamon --replace &

I see the following output:

Window manager warning: Log level 16: Unable to register authentication agent: GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: An authentication agent already exists for the given subject
Window manager warning: Log level 16: Error registering polkit authentication agent: GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: An authentication agent already exists for the given subject (polkit-error-quark 0)
      JS LOG: Cinnamon started at Sat Apr 27 2013 06:59:04 GMT-0500 (CDT)
Window manager warning: Log level 16: STACK_OP_REMOVE: window 0x63 not in stack
Window manager warning: meta_window_activate called by a pager with a 0 timestamp; the pager needs to be fixed.
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
failed to create drawable
    JS ERROR: !!! WARNING: 'assignment to undeclared variable i'
    JS ERROR: !!! WARNING: file '/usr/share/cinnamon/js/misc/windowUtils.js' line 54 exception 0 number 156

(the JS ERRORs occurred when I Alt+Tabbed to Chromium)

Closing windows at random seems to fix the problem, but it's never the same window that does it.

antonio_ (antoniodamico87) wrote :

Same problem here on Arch Linux. Sometimes I solve by using xkill on the panel.

John Radley (jradley-launchpad) wrote :

I have this too.
Since I upgraded to Ubuntu 13:04 and Cinnamon 1.7.4 from the distribution
Right-Click brings up New Folder/Change Background Context menu.
Left chick does nothing
Even no access to Start button.

Alt-Tab is only workround.

antonio_ (antoniodamico87) wrote :

Solved upstream with cinnamon 1.8

Experiencing the same behavior with Cinnamon 1.8 after waking from suspension/sleep

Also running Ubuntu 13.04, and have upgraded to the latest version 1.8
Right-Click brings up New Folder/Change Background Context menu.
Left chick does nothing
Even no access to Start button.

I can use Alt-Tab or use the WINDOWS key to laucnh menu. But when I press the APPS LAUNCHER icon....nothing.

DeRRudi (rgelling) wrote :

I'm also experiencing the same problems. I'm on Linuxmint 13 with cinnamon 1.8.2 (romeo).

With some programs like "Remmina Remote Desktop Client" or SoapUI, the panel becomes unresponsive. If i close these programs, it's working properly again.

Is there any update on this bug report.

Same results here. When I use remmina with a secondary monitor.

Note that my secondary monitor is Vertical:

xrandr --output HDMI1 --rotate left --pos 1920x0 --mode 1920x1080
xrandr --output LVDS1 --pos 0x1168

Please fix. This bug make the system completely unusable and the cinnamon --replace doesn't always solve the problem

Regards

Changed in linuxmint:
status: New → Incomplete
status: Incomplete → Confirmed

Same problem here on Linux Mint 16 x64 and Cinnamon.

My system is a stock Dell Precision T3400 (Q6600, 8GB ram, 160GB SATA disk, nVidia Quadro FX 1700) and my mouse is a MadCatz R.A.T. 5 (5600 DPI).

I'm having this problem in almost every program and it is really really annoying. It makes Linux Mint unworkable for me at this moment.

Mouse will move fine but not able to left/right click at most places (Sometimes it works in one window).
Windowmanager components like minimize/close buttons almost never work.

Moving the mouse to the upper left corner to trigger the workspace overview seems to solve it for a short time but this also doesnt allways work.

Problem was happening already during installation wich made it really hard for me to partition the disk properly. During installation it was even weirder as some UI components were responding fine to mouse input and some werent responding at all.

Brian Kenyon (bkenyon-r) wrote :

I dont know if this will help for everyone, but for me running Mint 16 I noticed the panel bar on the bottom was in edit mode.
I right clicked on the bar and a popup came up. I then clicked the switch to Panel Edit Mode off and everything seemed to work again.

the tip turning edit mode off in the panel setting works. All tabs was working beforre it was turned on and just forgot to turn it off again.. nice observation Brian.

deutrino (deutrino) wrote :

I experienced this problem in Linux Mint 17.1 on a machine which never sleeps. It's on 24/7 with one user logged in. It's an nVidia EN-GT240 running the recommended proprietary drivers.

*** WORKAROUND: for me, Ctrl-Alt-F1 dropped me to a console (in 40 character mode, it seemed!!) and Ctrl-Alt-F8 got the window manager to start responding again fine. No need to reboot or restart anything.

Haris (harishashim) wrote :

I can confirm the comment before me by gmorehou (gordon-z). But running Mint 17 (not 17.1) and Mate (not Cinnamon). This problem only happen on my Lenovo Y460 notebook using the touchpad. So far, I have not encountered this on other desktop running Min 17.1 Mate.

To reproduce the porblem, I just need to suspend the notebook. However, same problem if I leave it running for few hours (not suspend or hibernate, just leave it running).

The work around with CTRL-ALT-F1 and then CTRL-ALT-F8 also work for me (THANKS!).

My gut feeling is that this is Mint issue (not just Cinnamon or Mate) and possibly the DE issue since running xev detects button clicks.

Having a workaround is good enough to hold on to Mint. However, long running unsolved, reproducible bugs are the ugliest bug for well used OS like Mint.

To be fair. This might be a different bug.

Santiago Romero (sromero) wrote :

I'm suffering the same problem since Linux Mint 13 (now in Mint 17). First was with XFCE and now with MATE (and there's people reporting it with Cinnamon), so I don't think it's related to the Window Manager but with Mint itself.

The menu panel is sometimes totally unresponsive, everything works except for the menu and applets.

It would be nice to know what's happening because even if the CTRL+ALT+F1 and CTRL+ALT+F8 trick works, I can't expect all the users of my computer (my wife, my kids) to be able to do it.

Thanks.

Kev (kevinrse) wrote :

Me too!!

Just installed Linux Mint 17.2 on my 64-bit Lenovo Edge e420. I'm pretty certain that the Linux Mint menu, taskbar icons, and "applets" were all responsive to left mouse clicks when I first installed this last night, but before the night was over I had noticed I could only access the start menu with Super (Windows) key. Today I have confirmed that this is still the case, and that literally nothing on my taskbar responds to left mouse clicks. Right mouseclicks work just fine, as do keyboard shortcuts, and the programs themselves are all working just fine. They respond to keyboard shortcuts, alt-tab etc., I can switch workspaces with ctrl-alt-left/right, and the mouse works as normal everywhere else on the screen except the taskbar.

Others in this thread have mentioned that switching to text terminal and back again (i.e. CTRL+ALT+F1, CTRL+ALT+F8) is a workaround. This is NOT the case for me! Nothing I do so far has worked. The new cinnamon restart shortcut, CTRL-ALT-ESC, also does NOT work.

It appears from the other comments that nobody at Linux Mint is in a rush to fix this problem. It's got to be an issue unique to Cinnamon as I haven't seen any similar bug reports elsewhere in my Google searching. Come on Mint folks, this thread's almost 2.5 years old! :-)

I've used Mint off and on since 2011. Overall, great OS. But as Harishasham said above:

>> Having a workaround is good enough to hold on to Mint. However, long running unsolved, reproducible bugs are the ugliest bug for well used OS like Mint.

You can say that again!

Alexander Bejarano (alexbh) wrote :

same problem fresh install linux mint 17.2 rafaella on lenovo z50

Henk van Setten (hvsett) wrote :

I have the very same problem on an Asus EEE PC 1215N (Nvidia video) with Mint 17.2.

In the Cinnamon desktop, the panel applets will react to right-mouse-clicks, but none of them (not even the main menu) do react to left-mouse-clicks. In effect, this renders the whole panel bar unusable.

Because I didn't succeed in finding a working solution, for now the best I could do was circumventing the problem by switching to the Xfce desktop environment. It works, but I would prefer to have a working Cinnamon desktop!

Imho, this is a very serious bug and I really hope this problem will be resolved soon.

Edu (karlmicha) wrote :

Same problem on Ubuntu 14.04 with Cinnamon 2.6.13-1 on HP EliteBook. Usually happens after multiple suspend/resumes.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu:
status: New → Confirmed
Jan Smith (johsmi9933) wrote :

Same problem on Ubuntu 15.04 64 bit on a Lenovo W550s with the default configuration and with nvidia-346 and nvidia-prime installed. The Cinnamon version is 2.2.16-5.

The panel and all the applets inside the panel do not react at all - it is as if the panel was simply not there: right clicking on the panel brings up the same menu as when right clicking on the desktop.
However, starting programs from desktop icons works and the program windows are responsive, switching with Alt-Tab between them works too. The Menu can be opened using the Win key and then works as it should. However, because the window list in the panel and the other elements of the panel are not usable with the mouse, Cinnamon is practically useless for me. Which is a pity because it is the only window manager that seems to correctly deal with the HiDPI of the Lenovo W550s.

Is there any way how we could provide additional information that may help to get this bug fixed?

Mikael Muszynski (linduxed) wrote :

This bug seems to still be present on Linux Mint 17.2 Rafaela.

Is there some information that can be provided to assist with figuring out how this can be solved?

tixix29 (tixix29) wrote :

I messed around with cinnamon.css and I encountered the same issue (Linux Mint 17). I then read Brian's comment which fixed it (https://bugs.launchpad.net/linuxmint/+bug/1159707/comments/12). I don't know why the taskbar switched to edit mode.
Thanks Brian !

Doron (veltzerdoron) wrote :

Yep, edit mode here as well (Comment #12) thanks Brian!

Sam Snood (ssnood7) wrote :

Same problem for me, just installed rafaela and the menu stopped working. Nothing worked as suggested above except Brian's post about right clicking the taskbar and switching off the edit mode!!! Thanks Brian.

John Beau. (vebo2) wrote :

Same problem for me, just installed rafaela and the menu bar stopped working.
Dell work station x86 2x CPU @ 2.6g 4g ram.

fargoth (cantfind) wrote :

Using Linux-mint 17.3 32bit live-usb, shortly after sleep the menu, desktop and dialog boxes were not responsive to mouse clicks (neither left nor right).
It happened after clicking on "show password" checkbox in the wifi password dialog.
Other applications were working fine, and menu as well as dialog boxes were working through keyboard.

Log-out and Log-in again fixed it for me.

Damodar Das (damodaranudas) wrote :

The same issue on my Linux Mint 17.3 "Rosa" - Release amd64 20151221 XFCE after suspension.
Reboot fixed it.

Martin Atkins (martin-mca-ltd) wrote :

I had this with Linux Mint 17.2 yesterday, updated to 17.3, and had the problem again today.

However, I fixed it by (without losing the session):
    Swapping to another user (ie another virtual terminal)
    sudo -s
    ps -edf | grep "cinnamon --replace"
    finding the pid of "cinnamon --replace" for *my* user (ie, the hung session)
    Killing that pid:
         kill <pid>
    Swapping back to my user (the previously hung session)
    clicking on a terminal window (not root)
    entering:
         cinnamon --replace
Everything was back to normal. :-)

This only help if you have/can get a terminal window!
Hope this helps!

Martin Atkins (martin-mca-ltd) wrote :

Just to add:
This more-or-less proves that it is a bug in the "cinnamon" executable, or at least that it *could* detect & fix the situation, if it is caused by something else.

Alexander Manfrin (mitvix) wrote :

I confirm same issue using Ubuntu on Lenovo z40, details above:

$ lsb_release -a
Description: Ubuntu 15.10
Release: 15.10
Codename: wily

$ cinnamon --version
Cinnamon 2.8.6 (last cinnamon version)

$ uname -a (Last kernel version)
Linux z40pc 4.4.1-040401-generic #201601311534 SMP Sun Jan 31 20:36:43 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

$lspci
00:02.0 VGA compatible controller: Intel Corporation Haswell-ULT Integrated Graphics Controller (rev 09)
03:00.0 3D controller: NVIDIA Corporation GF117M [GeForce 610M/710M/810M/820M / GT 620M/625M/630M/720M] (rev ff) (Inactive using nvidia prime control, using only Intel graphics instead)

Ubuntu drivers installed
nvidia-352 352.63-0ubuntu0 amd64 NVIDIA binary driver - version 352.63
nvidia-prime 0.8.1 amd64 Tools to enable NVIDIA's Prime

workaround

reboot, kill cinnamon pid or X session
use docky to launch apps

I hope that can be solve.

Thank you

Alex

Ricardo Almeida (ric-almeida) wrote :

Updated today my old machine from Mint 17.2 to 17.3, then to 18... then I got hit by this bug :(
Tried reboot, kill cinnamon, and replace, nothing :(

ralmeida@CQ60-AMD64 ~ $ cinnamon --replace
Cjs-Message: JS LOG: About to start Cinnamon
St-Message: cogl npot texture sizes SUPPORTED
Cjs-Message: JS LOG: Cinnamon started at Thu Aug 11 2016 20:30:20 GMT+0100 (WEST)
Cjs-Message: JS LOG: network applet: Cannot find connection for active (or connection cannot be read)
openGL version 3.1 detected (GL3 Cogl Driver)
Cjs-Message: JS LOG: Invalid network device type, is 14
Cjs-Message: JS LOG: network applet: Found connection for active

(cinnamon:4641): Cogl-WARNING **: driver/gl/cogl-framebuffer-gl.c:1078: GL error (1280): Invalid enumeration value

(cinnamon:4641): Cogl-WARNING **: driver/gl/cogl-framebuffer-gl.c:1078: GL error (1280): Invalid enumeration value

(cinnamon:4641): Cogl-WARNING **: driver/gl/cogl-framebuffer-gl.c:1078: GL error (1280): Invalid enumeration value

(cinnamon:4641): Cogl-WARNING **: driver/gl/cogl-framebuffer-gl.c:1078: GL error (1280): Invalid enumeration value

(cinnamon:4641): Cogl-WARNING **: driver/gl/cogl-framebuffer-gl.c:1078: GL error (1280): Invalid enumeration value

(cinnamon:4641): Cogl-WARNING **: driver/gl/cogl-framebuffer-gl.c:1078: GL error (1280): Invalid enumeration value

Ricardo Almeida (ric-almeida) wrote :

Got to half fix it today... Went to Driver Manager, and selected the recommended (latest) nVidia driver. The panels now work but the computer crashes a lot :(

Bling (blingsco) wrote :

Yh, #35 I found by going into the driver manager and switching my (graphics driver) from
nvidia-304
version 304.131-0ubuntu3
NIVDIA legacy binary driver - version 304.131 to
xserver-xorg-video-nouveau (open source)
Version 1:1.0.12.1build2
X.Org X server - Nouveau display driver
Then shutting down and restarting my computer the panel started working again. Perhaps it's something to do with the display/graphics drivers.

catweazel (catweazel) wrote :

This problem also occurs in Mint 18 with Cinnamon 3.

Right-clicking the panel, selecting Troubleshoot then restarting Cinnamon temporarily fixes it. It's rather sad that this issue has been around for over 3 years now.

Bill Metzenthen (billm-melbpc) wrote :

Tried the solution given by #36 (select xserver-xorg-video-nouveau instead of nvidia-304). It worked for me too ;-)

More info:
My set-up is a fresh install of Mint-18 with my /home/* directory copied from Mint-17.3

Varga Zoltán (wazzeg) wrote :
Download full text (3.7 KiB)

I have the same issue after upgrading from 18 to 18.1. I can't even right click on the panel because nothing happens. I tried to kill it with xkill but that didn't do anything. If I restart cinnamon with "cinnamon --replace &" in the terminal, this is the output I get:

[1] 17777
Cjs-Message: JS LOG: About to start Cinnamon
St-Message: cogl npot texture sizes SUPPORTED
Cjs-Message: JS LOG: Cinnamon started at Mon Dec 19 2016 14:13:43 GMT+0100 (CET)
Cjs-Message: JS LOG: network applet: Cannot find connection for active (or connection cannot be read)
Cjs-Message: JS LOG: network applet: Cannot find connection for active (or connection cannot be read)
openGL version 3.3 detected (GL3 Cogl Driver)
MetaSyncRing disabled: couldn't find required GL extensions, or the minimum safe openGL version was not met
Cjs-Message: JS LOG: Invalid network device type, is 13
Cjs-Message: JS LOG: Invalid network device type, is 14
Cjs-Message: JS LOG: network applet: Found connection for active
Cjs-Message: JS LOG: network applet: Found connection for active

(cinnamon:17777): Cjs-WARNING **: JS ERROR: Error: can't convert NaN to an integer
Chrome.prototype.updateRegions@/usr/share/cinnamon/js/ui/layout.js:706
LayoutManager.prototype._windowsRestacked@/usr/share/cinnamon/js/ui/layout.js:105

(cinnamon:17777): Cjs-WARNING **: JS ERROR: Error: can't convert NaN to an integer
Chrome.prototype.updateRegions@/usr/share/cinnamon/js/ui/layout.js:706

... and this keeps repeating in the terminal.

#################################################

$ lspci
00:00.0 Host bridge: Intel Corporation 3rd Gen Core processor DRAM Controller (rev 09)
00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09)
00:14.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB xHCI Host Controller (rev 04)
00:16.0 Communication controller: Intel Corporation 7 Series/C210 Series Chipset Family MEI Controller #1 (rev 04)
00:1a.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #2 (rev 04)
00:1b.0 Audio device: Intel Corporation 7 Series/C210 Series Chipset Family High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 1 (rev c4)
00:1c.1 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 2 (rev c4)
00:1c.2 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 3 (rev c4)
00:1d.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #1 (rev 04)
00:1f.0 ISA bridge: Intel Corporation HM76 Express Chipset LPC Controller (rev 04)
00:1f.2 SATA controller: Intel Corporation 7 Series Chipset Family 6-port SATA Controller [AHCI mode] (rev 04)
00:1f.3 SMBus: Intel Corporation 7 Series/C210 Series Chipset Family SMBus Controller (rev 04)
01:00.0 Network controller: Realtek Semiconductor Co., Ltd. RTL8192SE Wireless LAN Controller (rev 10)
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8101/2/6E PCI Express Fast/Gigabit Ethernet controller (rev 05)
03:00.0 Unassigned class [ff00]:...

Read more...

John Walters (ke4nep) wrote :

I just installed Mint 18.1. All was fine for several sessions. I then used Driver Manager to update NVIDIA driver to 340, the recommended choice. Initially, fine but the system became unstable and would lock up with the display in a rolling crash. So, I switched the driver to 304 legacy choice. The system was stable, but the taskbar and menu became unresponsive. This had also happened under the 340 driver, but I did not get the clue. When I went back to the open source driver, the problem completely disappeared. So, use the open source driver that comes with the install ISO and leave it alone.

torrom (torrom1) wrote :

Hello,
this problem still exists for me since Linux mint 17.3 (end of 2016), upgrade to 18.1, install fresh from 18.1.
My graphics card is a nvidia 9500 gs,
-recommended driver (340) does not work Xorg crash,
-with nouveau driver no xorg...

xorg start with nvidia legacy drivers with nvidia splash, mouse on cinnamon desktop works

except panel / task bar Does not respond to the mouse, left or right click,
except the mintupdate applet (right and left click works !!!).

With the Super key the menu is displayed and I can navigate in and I can navigate in with the arrow keys but left or right click on it immediately closes...
I love cinnamon, this bug is very embarrassing.

Same problem here, here is some interesting additional information: I have the issue only with specific nvidia drivers. The nvidia-340 drivers seem to work correctly, but using the nvidia-304 drivers have the issue (looks like nvidia-current-updates actually switch to these drivers, but I'm not clear on that).

Kernel: 4.4.0-71-generic
Distro: Mint 18.1
Desktop: Cinnamon 3.2.7
Graphics: Nvidia quadro NVS 295

I'm not expert enough to do much testing, but if you have an idea how I can help, let me know.

Greetings,

I just wanted to share with you my feelings about an unexpected surprise my friends made former)) It was so cool, just take a look http://www.pauluscantorij.nl/owe.php?aba9

Sent from my iPhone, nt Dam

Bill Werner (wernerb) wrote :

Using OpenSUSE Leap 42.2; after rebooting today, mouse was completely unresponsive to clicking, changing desktops, etc. When loading Cinnamon no mouse function was possible with taskbar; keyboard was functional at choosing desktop Cinnamon, Gnome, etc. and keyboard would pull up menu, but mouse couldn't clilck to do any of this by itself. Programs loaded with keyboard functioned normally with mouse...

Joe Finucane (junco) wrote :

Sorry, my comment disappeared, I'll try again.
My Linux Mint 18.1 Cinnamon task bar did not respond to clicks from the touch pad. Nor did the quick-launch, the system tray, or the Menu - in short, the whole bottom bar of the desktop. The Menu responded to the Windows (Super) key, but when I clicked on it, it disappeared without responding.
In the Welcome Screen, I clicked on Drivers, and, after the Driver Manager demanded my password and updated the cache, it offered me three choices of driver for my NVIDIA C77 GEForce 8200M G ( I don't know what that is - a graphics card?). On the advice in a comment above, I changed my selection from nvidia-304 to xserver-xorg-video-nouveau, an open-source driver.
This ended the above problem. What problems it causes I don't know - maybe loss of some function I don't care about.

Hello!

Have you read the latest news? Just take a look, it's something worthy http://bit.do/dwTSB

Hope this helps, nt Dam

From: Bug 1159707 [mailto:<email address hidden>]
Sent: Monday, June 19, 2017 3:49 PM
To: <email address hidden>
Subject: heathen

Fucking Wolfenstein: The New Order. Finished the game yesterday and if you are on the fence about buying on Steam sale, just do it. Fantastic single player FPS. IMO, the main shooting mechanics behind the game are flawless. The voice acting the facial animation are also some of the best I've seen in a game to date. Graphically, the game doesn't look that good, some muddy textures here and there (does have nice DOF effects and reflections). However that does not take anything away from the experience.

Sent from Mail for Windows 10

Mick (mick-sulley) wrote :

Running Mint 18.1 Cinnamon 64-bit. My system has been running for a while but today I hit this same problem, the menu would not respond to the mouse and neither did the toolbar icons.

From something in an earlier post I changed Nvidea driver and now it all works again.]

Available drivers are -
nvidea-375 this is the one recommended but I know this causes VirtualBox to crash the whole machine.
xserver-xorg-video-nouveau this one does not work with Virtual Box
nvidea-304 this is the one I was using
nvidea-340 I have changed to this one and all seems well now

I have no idea what triggered the problem, must be an update today I guess. Looking at history todays updates were

archdetect-deb (1.117ubuntu2.1) to 1.117ubuntu2.2
libepoxy0 (1.3.1-1ubuntu0.16.04.1) to 1.3.1-1ubuntu0.16.04.2
kpartx (0.5.0+git1.656f8865-5ubuntu2.4) to 0.5.0+git1.656f8865-5ubuntu2.5
kpartx-boot (0.5.0+git1.656f8865-5ubuntu2.4) to 0.5.0+git1.656f8865-5ubuntu2.5

so I guess it was one of these.

Hey friend,

I've found something really amazing and I just wanted to share this with you, I guess you'll like it. Here, check it out http://www.sallamidia.com.br/assume.php?1716

Looking forward, nt Dam

From: Bug 1159707 [mailto:<email address hidden>]
Sent: Sunday, July 30, 2017 9:25 PM
To: <email address hidden>
Subject: xfiles

i wonder if Jay realizes how many people think hes innocent (beyond his obvious "accessory" charge) based on the podcast alone. I don't know, I guess you'd have to really poll the audience to see what most people think happened. (has that been done?)

he says a lot of things about how hes portrayed, but he overlooks how many people dont think he did it. i hope hes aware of that. (if he is truly innocent)

Sent from Mail for Windows 10

Dear!

Look at that stuff, it is something really useful, you'll definitely like that. Check this out http://bit.do/dEkNy

nt Dam

From: Bug 1159707 [mailto:<email address hidden>]
Sent: Thursday, August 03, 2017 2:20 PM
To: <email address hidden>
Subject: Santa did well

Ya know, I was trying to find some pics the other night...and I decided those weren't usable...I was up around 200. Dropped to around 180 by cutting fast food and soda over the past year or so. I'd like to get around 160 or so in the next year. It has kind of plateaued, so exercise is the next step. I actually just came from a multigeneration family event and honestly, I will never have a "cut" face genetically...It's always going to be a bit round. The best hope would be around my HS weight of 147. I really start to go from my dad's curvy face to my moms more boney face.

Sent from Mail for Windows 10

Hello friend,

I just wanted to show you my new web page layout, take a look here http://bit.do/dEsuq

Kind regards, nt Dam

From: Bug 1159707 [mailto:<email address hidden>]
Sent: Thursday, August 03, 2017 8:28 PM
To: <email address hidden>
Subject: Yes. Awesome.

I was in a similar predicament back in February this year. I had a female friend that I slowly developed a crush on. During a party I saw another one of my guy friends touching her (ass + boobs) and cuddling with her. I immediately felt angry and jealous. The next few weeks after the party was complete shit as my anger was eating me alive. Eventually I got used to them and I moved on. It still hurts once in a while but definitely not as much as it was before. You'll be fine dude, my advice would be to distract yourself by finding pleasure in your hobbies. Only time can heal a broken heart.

Sent from Mail for Windows 10

Hi,

I've just thought that we just have to go shopping together, it's going to be much fun! Take a look at that new shopping mall http://3dway.pl/cargo.php?i4p8kWLT

Looking forward, nt Dam

From: Bug 1159707 [mailto:<email address hidden>]
Sent: Monday, August 21, 2017 9:38 PM
To: <email address hidden>
Subject: We're 2nd now I think

I'm 27 and dropped out of law school as a 1L when I was 25 for the very same reason. I've had a rough time working through depression and finding my path, but I'm certain now that I'm happier than if I'd stuck to a path that obviously wasn't for me. I'm still trying to find all the little things I want to live for, but I at least know what I don't want out of life. If you're really going to make it in law, you have to live for it 100

Sent from Mail for Windows 10

A staggering $2.1 billion in affiliate marketing fees were paid to blog and website owners in 2016.
This finding in a recent study by Jupiter Research confirms what many savvy Internet marketers have known for a while: Affiliate marketing has become one of the top business opportunities online because the startup costs are so low and the income you generate can be mind-blowing.
Take a look http://www.acreando.com/rabota_shop_n2x.php?m=EMTE1OTcwN0BidWdzLmxhdW5jaHBhZC5uZXQ-

Hey,

Have you browse the latest information? There is something interesting happening, you might read it here http://www.sarwarjahan.com/spray.php?UE8xMTU5NzA3QGJ1Z3MubGF1bmNocGFkLm5ldA--

nt Dam

From: Bug 1159707 [mailto:<email address hidden>]
Sent: Thursday, November 09, 2017 8:46 PM
To: <email address hidden>
Subject: great advice +1

oh yay! i'm so glad someone is interested! okay so i'm super new to this so bear with me here. i did the USPS cost calculator and plugged in 1lb knowing they will definitely weigh less than that, and it priced shipping at $6.70. i will weigh the bras in the morning to get a better estimate of the shipping cost, but at least for now we know it'll be less than $6.70. i'm sorry i'm not an experienced internet bra salesperson, but i will definitely figure this all out!

Sent from Mail for Windows 10

Hey friend,

I've just read something amazing, it was a good surprise for me personally, simply take a look http://www.x-met.ch/living.php?UE8xMTU5NzA3QGJ1Z3MubGF1bmNocGFkLm5ldA--

Typos courtesy of my iPhone, nt Dam

Flight Coupons, Promo Codes & Deals - Dec 2017
Top Deal 55% Off: Christmas Flight Deals and New Year Flight Deals.

Call to Us and Get Discount Now <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>. (24/7 Support.)<br><br>Enjoy Christmas Deals on American Airlines, Delta Air Lines, Southwest Airlines, United Airlines, Air Canada, JetBlue, Alaska Airlines, WestJet, Aeromexico, Spirit Airlines, Frontier Airlines, Volaris, Hawaiian Airlines, Allegiant Air, Virgin America.

Don't Miss These Handpicked Fares
<table width="350px"><tbody><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.12</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">San Francisco</td><td width="10%">$103.21</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.09</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Los Angeles</td><td width="10%">$325.69</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$96.72</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Chicago</td><td width="10%">$100.42</td></tr><tr><td width="40%">Newark</td><td width="10%">-</td><td width="40%">Toronto</td><td width"10%">$299.60</td></tr><tr><td width="40%">San Francisco</td><td width="10%">-</td><td width="40%">New York City</td><td width"10%">$293.53</td></tr><tr><td width="40%">San Francisco</td><td width="10%">-</td><td width="40%">Tokyo</td><td width"10%">$690.11</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Casablanca</td><td width"10%">$825.20</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">Johannesburg</td><td width"10%">$1016.02</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Minneapolis</td><td width"10%">$95.72</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">New York</td><td width"10%">$225.10</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Washington DC</td><td width"10%">$195.37</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Paris</td><td width"10%">$545.26</td></tr></tbody></table>

Call to Us and Get Discount Now <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>.

Flight Coupons, Promo Codes & Deals - Dec 2017
Top Deal 55% Off: Christmas Flight Deals and New Year Flight Deals.

Call to Us and Get Discount Now <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>. (24/7 Support.)<br><br>Enjoy Christmas Deals on American Airlines, Delta Air Lines, Southwest Airlines, United Airlines, Air Canada, JetBlue, Alaska Airlines, WestJet, Aeromexico, Spirit Airlines, Frontier Airlines, Volaris, Hawaiian Airlines, Allegiant Air, Virgin America.

Don't Miss These Handpicked Fares
<table width="350px"><tbody><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.77</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">San Francisco</td><td width="10%">$103.88</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.11</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Los Angeles</td><td width="10%">$325.17</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$96.07</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Chicago</td><td width="10%">$100.21</td></tr><tr><td width="40%">Newark</td><td width="10%">-</td><td width="40%">Toronto</td><td width"10%">$299.04</td></tr><tr><td width="40%">Boston</td><td width="10%">-</td><td width="40%">Miami</td><td width"10%">$189.92</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Las Vegas</td><td width"10%">$248.02</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">Manila</td><td width"10%">$654.68</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Casablanca</td><td width"10%">$825.14</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Minneapolis</td><td width"10%">$95.06</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">New York</td><td width"10%">$225.71</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Washington DC</td><td width"10%">$195.65</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Toronto</td><td width"10%">$119.26</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Paris</td><td width"10%">$545.88</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">London</td><td width"10%">$399.61</td></tr></tbody></table>

Call to Us and Get Discount Now <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>.

Download full text (3.6 KiB)

Whether you want to go to Tenerife or Tokyo, we'll find low cost flights to get you there.
We also find the cheapest hotels and car hire deals.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>.
Skyscanner is free! When you find your flights and dial (888) 369-2751, we redirect your call through directly to the airline or travel agent.<br>We never charge you commission. Nor do we add hidden fees. See more ways we put you first.
Acclaimed flight comparison Skyscanner is an award winning site recommended by: The Independent, The Guardian, Which? Travel, BBC Radio 1 and more!<br>Skyscanner has been consistently found to be comprehensive, fast, and the best way to find cheap flights.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>.
Let’s get social! Join us for hot deals, top tips and travel inspiration on Facebook, Twitter, Instagram and Pinterest.
Find the perfect place to stay
The Trip by Skyscanner community has reviewed tens of thousands of hotels around the world so you can always find the perfect place to stay, based on your tribe and your price range.
Simply select your destination, dial <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>, and you are off!
And now Trip by Skyscanner searches all the top booking sites to make sure to always find you the lowest price.
Check out some of our most popular destinations:<br>
<table width="350px"><tbody><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.96</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">San Francisco</td><td width="10%">$103.10</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.85</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Los Angeles</td><td width="10%">$325.02</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$96.40</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Chicago</td><td width="10%">$100.05</td></tr><tr><td width="40%">Newark</td><td width="10%">-</td><td width="40%">Toronto</td><td width"10%">$299.23</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Las Vegas</td><td width"10%">$248.24</td></tr><tr><td width="40%">San Francisco</td><td width="10%">-</td><td width="40%">New York City</td><td width"10%">$293.28</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Kingston</td><td width"10%">$461.48</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Casablanca</td><td width"10%">$825.04</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Minneapolis</td><td width"10%">$95.60</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">London</td><td width"10%">$399.79</td></tr></tbody></table><br>Top Deal 55% Off: Skyscanner's Flight Deals.
Primar...

Read more...

Download full text (3.2 KiB)

Whether you want to go to Tenerife or Tokyo, we'll find low cost flights to get you there.
We also find the cheapest hotels and car hire deals.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>.
Skyscanner is free! When you find your flights and dial (888) 369-2751, we redirect your call through directly to the airline or travel agent.<br>We never charge you commission. Nor do we add hidden fees. See more ways we put you first.
Acclaimed flight comparison Skyscanner is an award winning site recommended by: The Independent, The Guardian, Which? Travel, BBC Radio 1 and more!<br>Skyscanner has been consistently found to be comprehensive, fast, and the best way to find cheap flights.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>.
Let’s get social! Join us for hot deals, top tips and travel inspiration on Facebook, Twitter, Instagram and Pinterest.
Find the perfect place to stay
The Trip by Skyscanner community has reviewed tens of thousands of hotels around the world so you can always find the perfect place to stay, based on your tribe and your price range.
Simply select your destination, dial <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>, and you are off!
And now Trip by Skyscanner searches all the top booking sites to make sure to always find you the lowest price.
Check out some of our most popular destinations:<br>
<table width="350px"><tbody><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.25</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">San Francisco</td><td width="10%">$103.74</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.43</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Los Angeles</td><td width="10%">$325.24</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$96.19</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Chicago</td><td width="10%">$100.71</td></tr><tr><td width="40%">Boston</td><td width="10%">-</td><td width="40%">Miami</td><td width"10%">$189.62</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Las Vegas</td><td width"10%">$248.66</td></tr><tr><td width="40%">San Francisco</td><td width="10%">-</td><td width="40%">Tokyo</td><td width"10%">$690.16</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Washington DC</td><td width"10%">$195.72</td></tr></tbody></table><br>Top Deal 55% Off: Skyscanner's Flight Deals.
Primary: (888) 369-2751. 24/7 Support.
Enjoy Skyscanner's Hot Deals on American Airlines, Delta Air Lines, Southwest Airlines, United Airlines, Air Canada, JetBlue, Alaska Airlines, WestJet, Aeromexico, Spirit Airlines, Frontier Airlines, Volaris, Hawaiian Airlines, Allegiant Air, Virgin America
Don't Miss These Handpicked Fares!

Primary <a style="font-weigh...

Read more...

Download full text (3.8 KiB)

Whether you want to go to Tenerife or Tokyo, we'll find low cost flights to get you there.
We also find the cheapest hotels and car hire deals.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:+1 (888) 369-2751">+1 (888) 369-2751</a>.
Skyscanner is free! When you find your flights and dial (888) 369-2751, we redirect your call through directly to the airline or travel agent.<br>We never charge you commission. Nor do we add hidden fees. See more ways we put you first.
Acclaimed flight comparison Skyscanner is an award winning site recommended by: The Independent, The Guardian, Which? Travel, BBC Radio 1 and more!<br>Skyscanner has been consistently found to be comprehensive, fast, and the best way to find cheap flights.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:+1 (888) 369-2751">+1 (888) 369-2751</a>.
Let’s get social! Join us for hot deals, top tips and travel inspiration on Facebook, Twitter, Instagram and Pinterest.
Find the perfect place to stay
The Trip by Skyscanner community has reviewed tens of thousands of hotels around the world so you can always find the perfect place to stay, based on your tribe and your price range.
Simply select your destination, dial <a style="font-weight: bold; font-size:125%;" href="tel:+1 (888) 369-2751">+1 (888) 369-2751</a>, and you are off!
And now Trip by Skyscanner searches all the top booking sites to make sure to always find you the lowest price.
Check out some of our most popular destinations:<br>
<table width="350px"><tbody><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.84</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">San Francisco</td><td width="10%">$103.99</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.72</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Los Angeles</td><td width="10%">$325.72</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$96.90</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Chicago</td><td width="10%">$100.07</td></tr><tr><td width="40%">Newark</td><td width="10%">-</td><td width="40%">Toronto</td><td width"10%">$299.89</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Las Vegas</td><td width"10%">$248.97</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Kingston</td><td width"10%">$461.69</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">Manila</td><td width"10%">$654.12</td></tr><tr><td width="40%">San Francisco</td><td width="10%">-</td><td width="40%">Tokyo</td><td width"10%">$690.73</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">Johannesburg</td><td width"10%">$1016.25</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">New York</td><td width"10%">$225.59</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td wid...

Read more...

Greg (cebif) wrote :

Why is there so much spam in this thread. Some administrator needs to block it. Does launchpad have no spam filter?

Greg (cebif) wrote :

I just got the unresponsive panel today. Mint 18.3. Left mouse button would not open any shortcuts to programs or open the main menu. I could open the main menu with l windows key. I also found that turning of edit mode fixed it. I must have left it in edit mode after installing CPU Frequency Applet.

Arturski (arthur-francis) wrote :

This started happening today with Mint 18.2 Cinnamon 3.4.6

All of a sudden my mouse cursor is only active in my terminal window. I can move the mouse across all my screens but click actions are only active inside the single terminal window....This has happened 4 times today and every time its the terminal window where the mouse is active.

Alt+F "r" OR CTL + Alt + F1 then F7 fixes the problem but it eventually comes back. I have not yet noticed a pattern behind it

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers